HORIZON-POOL-MGR(1)

NAME
horizon-pool-mgr - GUI interface to manage horizon EDA pool database

SYNOPSIS
horizon-pool-mgr

DESCRIPTION
This manual page documents the horizon-pool-mgr command.

horizon-pool-mgr starts the gui for initialising the pool, or pointing at a different one.

USAGE
This is the normal way to initialise the pool, and a pool must be set up before horizon-prj-mgr is startewd.

ENVIRONMENT
This command requires the environment variable HORIZON_POOL to point to the pool's directory (the one with the pool.json and pool.db in it)